Bug 914128

Summary: libclaw: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: libclawAssignee: Lubomir Rintel <lkundrak>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: lkundrak, xavier
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-18 15:54:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 913825, 991858    

Description Dennis Gilmore 2013-02-22 09:38:16 UTC
Your package libclaw failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4966110

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6110/4966110/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6110/4966110/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6110/4966110/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-04-03 15:56:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Lubomir Rintel 2013-08-18 15:54:06 UTC
Fixed.

Thanks for the report!

Comment 3 Mat Booth 2013-08-19 15:54:39 UTC
*** Bug 991894 has been marked as a duplicate of this bug. ***